java有点问题

为当前最终发行版之前的所有版本提供支持
回复
头像
htqx
帖子: 72
注册时间: 2006-12-30 21:02
送出感谢: 0
接收感谢: 0

java有点问题

#1

帖子 htqx » 2007-01-02 14:57

eclipt 重装了 也还是运行不了.
启动到一半就叫我去看log,晕的是我怎么也找不到哪个文件在哪里.

怎么办?不能开发c++了.
附件
.png
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hhyyjj163 » 2007-01-02 15:01

宽屏液晶,不错,多少寸的?
头像
jasonwood
帖子: 116
注册时间: 2006-07-26 8:47
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jasonwood » 2007-01-02 15:53

1440X900的分辨率,应该是19的吧
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 TualatriX » 2007-01-02 20:32

看log?
建议sudo apt-get remove --purge eclipse ,这样能彻底删除Eclipse(包括配置文件),这样应该能回复一些设置。
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
头像
arli
帖子: 194
注册时间: 2006-11-24 11:00
来自: 太阳系第3行星
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 arli » 2007-01-03 18:45

去下官版的,绿色免安装的
要爱护linux 就象爱护我们的庄稼地一样
回复

回到 “老旧版本支持”